@media only screen and (min-width: 667px) {
.home_block .left img{display:inline-block !important;width:220px;margin-right:1em !important;}
.entry-content .alignleft, .entry-content img.alignleft, .widget img.alignleft{margin-right:1.5em;display:inline;float:left}
.entry-content .alignright, .entry-content img.alignright, .widget img.alignright{margin-left:1.5em;display:inline;float:right}
.entry-content .aligncenter, .entry-content img.aligncenter, .widget img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both}
.halves,.thirds,.quarters{flex: 0 0 50%;max-width:50%;}
.sticky{background:rgba(247,243,238,.97) url('../images/tomato.png') 90% bottom no-repeat;padding-right:40%;}
#inner-footer {background: url(../images/widget_bg2.png)113% -30px no-repeat, url(../images/widget_bg1a.png)right 230px no-repeat;}
}
